{
    "key": {
        "public" : "{{ install_dir }}ssl/public.key",
        "private" : "{{ install_dir }}ssl/private.key"
    },
    "users" : "{{ install_dir }}auth_data/users.json",
    "groups" : "{{ install_dir }}auth_data/groups.json"
}